lastAccountName: Yana_Shanko
timestamps:
  login: 1553246137078
  logout: 1553246167285
ipAddress: 78.37.16.141
lastlocation:
  world: world
  x: -1269.5
  y: 82.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.9363050225927
  y: 77.0
  z: 1289.502821460308
  yaw: 89.42785
  pitch: 1.78633
